Isi
Indeks 🔎︎

# Pernyataan DefSng

Jika tidak ada tipe-deklarasi karakter atau kata kunci yang ditentukan, pernyataan DefSng menetapkan tipe variabel standar, sesuai dengan rentang huruf.

## Sintaksis:

    Defxxx Characterrange1[, Characterrange2[,...]]

## Parameter:

Characterrange: Kalimat yang menentukan rentang variabel yang ingin Anda atur tipe data bawaannya.

xxx: Kata kunci yang menentukan jenis variabel bawaan:

Kata kunci: Jenis variabel baku.

DefSng: Tunggal

## Contoh:

    ' penetapan awalan untuk tipe variabel:
    DefBool b
    DefDate t
    DefDbl d
    DefInt i
    DefLng l
    DefObj o
    DefVar v

    DefSng s
    Sub ExampleDefSng
        sSng = Tunggal 'sSng adalah variabel tunggal implisit
    End Sub